<?php
class IndexController extends Zend_Controller_Action
{    
    public function indexAction()
    {
        $mSession = new Zend_Session_Namespace('expressauto');
        
        if($mSession->mensajes!='') {
            $this->view->mensajes = $mSession->mensajes;
            $this->view->claseMensaje = $mSession->claseMensaje;
            $mSession->mensajes = '';
            $mSession->claseMensaje = '';
        } 
        $this->view->title = "iMecanix :: Gestión integral de talleres automotrices";
    }
    
    public function caracteristicasAction()
    {
        $mSession = new Zend_Session_Namespace('expressauto');
        
        if($mSession->mensajes!='') {
            $this->view->mensajes = $mSession->mensajes;
            $this->view->claseMensaje = $mSession->claseMensaje;
            $mSession->mensajes = '';
            $mSession->claseMensaje = '';
        } 
        $this->view->title = "iMecanix :: Características técnicas";
    }
    
    public function interfazAction()
    {
        $mSession = new Zend_Session_Namespace('expressauto');
        
        if($mSession->mensajes!='') {
            $this->view->mensajes = $mSession->mensajes;
            $this->view->claseMensaje = $mSession->claseMensaje;
            $mSession->mensajes = '';
            $mSession->claseMensaje = '';
        } 
        $this->view->title = "iMecanix :: Detalles interfaz";
    }

    public function tecnologiaAction()
    {
        $mSession = new Zend_Session_Namespace('expressauto');

        if($mSession->mensajes!='') {
            $this->view->mensajes = $mSession->mensajes;
            $this->view->claseMensaje = $mSession->claseMensaje;
            $mSession->mensajes = '';
            $mSession->claseMensaje = '';
        }
        $this->view->title = "iMecanix :: Requerimientos mínimos";
    }

    public function descripcionGeneralAction()
    {
        $mSession = new Zend_Session_Namespace('expressauto');

        if($mSession->mensajes!='') {
            $this->view->mensajes = $mSession->mensajes;
            $this->view->claseMensaje = $mSession->claseMensaje;
            $mSession->mensajes = '';
            $mSession->claseMensaje = '';
        }
        $this->view->title = "iMecanix :: Descripción general";
    }

    public function requerimientosAction()
    {
        $mSession = new Zend_Session_Namespace('expressauto');

        if($mSession->mensajes!='') {
            $this->view->mensajes = $mSession->mensajes;
            $this->view->claseMensaje = $mSession->claseMensaje;
            $mSession->mensajes = '';
            $mSession->claseMensaje = '';
        }
        $this->view->title = "iMecanix :: Requerimientos mínimos";
    }

    public function solicitarDemoAction()
    {
        $mSession = new Zend_Session_Namespace('expressauto');

        if($mSession->mensajes!='') {
            $this->view->mensajes = $mSession->mensajes;
            $this->view->claseMensaje = $mSession->claseMensaje;
            $mSession->mensajes = '';
            $mSession->claseMensaje = '';
        }
        $this->view->title = "iMecanix :: Solicitar una demostración";
        $request = $this->getRequest();
        $form = new Default_Form_SolicitudDemo();

        if ($this->getRequest()->isPost()) {
            
            if ($form->isValid($request->getPost())) {

                $body = '<table width="100%" cellpadding="5" border="1" cellspacing="0">
                        <tfoot>
                        <tr>
                        <td colspan="2">
                            Este mensaje ha sido enviado a trav&eacute;s del formulario de
                            solicitudes de demostraciones de http://www.imecanix.cl/solicitud-demo. No responder directamente.
                        </td>
                        </tr>
                        </tfoot>
                        <tbody>
                        <tr><td>Fecha solicitud</td><td>' . date("d-m-Y H:i:s") . '</td></tr>
                        <tr><td width="140">Solicitado por</td><td>' . $this->_getParam('nombre') . '</td></tr>
                        <tr><td>Ciudad</td><td>' . $this->_getParam('ciudad') . '</td></tr>
                        <tr><td>Tel&eacute;fono</td><td>' . $this->_getParam('telefono') . '</td></tr>
                        <tr><td>Email</td><td>' . $this->_getParam('mail') . '</td></tr>
                        <tr><td>Mensaje</td><td>' . nl2br($this->_getParam('mensaje')) . '</td></tr>
                        </tbody>
                        </table>';

                $config = array(
                            'auth' => 'login',
                            'username' => 'listas@imecanix.cl',
                            'password' => '764T78',
                            'ssl' => 'tls',
                            'port' => 587
                            );

                $transport = new Zend_Mail_Transport_Smtp('smtp.gmail.com', $config);

                $mail = new Zend_Mail();
                $mail->setBodyHtml(utf8_decode($body));
                $mail->setFrom('listas@imecanix.cl', utf8_decode('Formulario Solicitud de Demostración'));
                $mail->addTo('admin@imecanix.cl');
                $mail->addTo('ventas@imecanix.cl');
                $mail->addTo('gerencia@imecanix.cl');
                $mail->setSubject(utf8_decode('Solicitud de demostración'));
                
                if($mail->send($transport)) {
                    $mSession->mensajes[] = 'Su solicitud fue enviada de forma satisfactoria. Nos pondremos en contacto con usted a la brevedad.';
                    $mSession->claseMensaje = 'confirmacion';

                    $form->reset();

                } else {
                    $mSession->mensajes[] = 'Ocurrió un error al intentar enviar su solicitud.';
                    $mSession->claseMensaje = 'error';

                }

                $this->_redirect('/index/solicitar-demo');

            }
        }
        $this->view->form = $form;
    }

    public function sendContactAction()
    {
        $this->_helper->layout->disableLayout();
        $this->_helper->viewRenderer->setNoRender();
        if($this->getRequest()->isXmlHttpRequest()){
            $nombre = $this->_getParam('nombre');
            $telefono = $this->_getParam('telefono');
            $mail = $this->_getParam('mail');
            $asunto = $this->_getParam('asunto');
            $mensaje = $this->_getParam('mensaje');

            $body = '<table width="100%" cellpadding="5" border="1" cellspacing="0">
                        <tfoot>
                        <tr>
                        <td colspan="2">
                            Este mensaje ha sido enviado a trav&eacute;s del formulario de
                            contacto de http://www.imecanix.cl/. No responder directamente.
                        </td>
                        </tr>
                        </tfoot>
                        <tbody>
                        <tr><td>Fecha contacto</td><td>' . date("d-m-Y H:i:s") . '</td></tr>
                        <tr><td width="140">Nombre</td><td>' . $this->_getParam('nombre') . '</td></tr>
                        <tr><td>Tel&eacute;fono</td><td>' . $this->_getParam('telefono') . '</td></tr>
                        <tr><td>Email</td><td>' . $this->_getParam('mail') . '</td></tr>
                        <tr><td>Asunto</td><td>' . $this->_getParam('asunto') . '</td></tr>
                        <tr><td>Mensaje</td><td>' . nl2br($this->_getParam('mensaje')) . '</td></tr>
                        </tbody>
                        </table>';

                $config = array(
                            'auth' => 'login',
                            'username' => 'listas@imecanix.cl',
                            'password' => '764T78',
                            'ssl' => 'tls',
                            'port' => 587
                            );

                $transport = new Zend_Mail_Transport_Smtp('smtp.gmail.com', $config);

                $mail = new Zend_Mail();
                $mail->setBodyHtml(utf8_decode($body));
                $mail->setFrom('listas@imecanix.cl', utf8_decode('Formulario Solicitud de Demostración'));
                $mail->addTo('admin@imecanix.cl');
                $mail->addTo('ventas@imecanix.cl');
                $mail->addTo('gerencia@imecanix.cl');
                $mail->setSubject(utf8_decode('Contacto desde Web iMecanix'));

                if($mail->send($transport)) {
                    
                    echo '<span style="color:#0f0;font-size:.9em;line-height:150%;">
                            Su mensaje fue enviado de forma satisfacoria.
                            <br />
                            Nos contactaremos con usted a la brevedad posible.
                          </span>';

                } else {

                    echo '<span style="color:#f00;font-size:.9em;line-height:150%;">
                            Ocurrió un error al intentar enviar su mensaje.
                            <br />
                            Por favor inténtelo nuevamente más tarde.
                          </span>';
                    
                }
        }
    }
}